Subject: Re: menstruation
From: [email-masked] (Susan Profit)
Date: Sat, 23 Jul 1994 23:33:36 GMT

Hi. Cramp Bark can be several herbs, the most common seems to be
Viburnum opulus. In this country, the Indigenous Peoples used Black
Cohosh (Cimicifugia racemosa) and Blue Cohosh (Caulophyllum
thalictroides) calling them by this name. Many of the Pioneer herbals
also use this terminology. There is some evidence of use of the Wild
Yam Dioscorea elephantipes as both a contraceptive and a menstrual
pain reliever. the interesting thing is, this is the yam from which
the vegetative source of the chemicals now synthesized in a number of
birth control formulae. The local Central American tribes had a
superstition that if a man worked in these yam fields he would grow
breasts (some did) and he would be unable to have children (well, his
wife wouldn't release eggs to be fertilized, and he might have reduced
sperm counts). Because of this belief, only the men whose wives also
worked in the fields could work there.  @}->- :) Tinne Laughter Heals
:D -<-{@